View Issue Details

IDProjectCategoryView StatusLast Update
0016292MediaMonkey 5Otherpublic2020-02-12 22:43
Reporterpeke Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0Fixed in Version5.0 
Summary0016292: Track edit/playback triggers a View refresh when contextual search is active
DescriptionPlayback start trigger View Refresh If view is Search result. Occasionally on other views also, but on search results it is 100% reproducible.

LOG Uploaded to FTP
TagsNo tags attached.
Fixed in build2223

Relationships

related to 0015917 closedLudek Tracklist/view moves by itself (sometimes continuously) [on search/filter] 

Activities

peke

2020-01-23 02:28

developer   ~0056144

Possible relation to TICKET XMW-797-54641 and Crash log ID D7D26C31 that happened to user.

Ludek

2020-01-23 12:17

developer   ~0056167

I cannot replicate, but going to analyze the logs...

rusty

2020-01-23 16:29

administrator   ~0056175

Last edited: 2020-01-23 16:34

View 2 revisions

fyi, I'm unable to replicate with Global Searches, but do see refreshes occurring with contextual searches. e.g
1 Navigate to 'Music'
2 Type 'heart'
3 Double-click on a track in the view
--> main track view is redrawn
4 Double-click on a track in Now Playing
--> main track view is redrawn
5 Wait for a track to finish playing and next track to begin
--> main track view is redrawn

rusty

2020-01-23 16:43

administrator   ~0056177

Note: editing a track also causes the view to flash. e.g.
6a Change the rating of a track in Now Playing
OR
6b Change the rating of a track in the tracklist
--> view is redrawn

Ludek

2020-01-23 19:07

developer   ~0056184

Last edited: 2020-01-23 19:33

View 2 revisions

Fixed in 2223

peke

2020-01-26 02:14

developer   ~0056232

Verified 2223

Unable to replicate anymore either by my steps or Rusty steps.

rusty

2020-01-26 21:24

administrator   ~0056239

Verified 2223 as well. Closing.